.Drop-down-sub-menu-12
{
	font-family: source-sans-pro-n6, sans-serif;
}

.Body-copy,.Chinese-body-copy,.Regular-Body-Copy
{
	font-family: asap-n4, sans-serif;
}

.Chinese-body-copy-bold,.Bold-body-copy,.Chinese-Drop-Down-Menu-Text
{
	font-family: asap-n7, sans-serif;
}

#u10262-4,#u10265-4
{
	font-family: asap-n7, sans-serif;
}

#u10261-4
{
	font-family: asap-n7, sans-serif;
}

#u10324-4
{
	font-family: asap-n7, sans-serif;
}

#u10325-4
{
	font-family: asap-n7, sans-serif;
}

#u10385-4
{
	font-family: asap-n7, sans-serif;
}

#u10386-4
{
	font-family: asap-n7, sans-serif;
}

#u10264-4
{
	font-family: asap-n7, sans-serif;
}

#u10263-4
{
	font-family: asap-n7, sans-serif;
}

#u10269-4
{
	font-family: asap-n7, sans-serif;
}

#u10301-4
{
	font-family: asap-n7, sans-serif;
}

#u10319-4
{
	font-family: asap-n7, sans-serif;
}

#u10306-4
{
	font-family: asap-n7, sans-serif;
}

#u10286-4
{
	font-family: asap-n7, sans-serif;
}

#u10294-4
{
	font-family: asap-n7, sans-serif;
}

#u10278-4
{
	font-family: asap-n7, sans-serif;
}

#u10311-4
{
	font-family: asap-n7, sans-serif;
}

#u11011-4
{
	font-family: asap-n7, sans-serif;
}

#u10260-4,#u10323-4,#u10212-4,#u10237-4,#u10243-4,#u10235-4,#u10236-4,#u10241-4,#u10233-4,#u10249-4
{
	font-family: asap-n4, sans-serif;
}

#u706-4
{
	font-family: asap-n7, sans-serif;
}

#u3384-4,#u661-19,#u6605
{
	font-family: asap-n4, sans-serif;
}

